---
id: gtex-detailed-tissue
title: GtexDetailedTissue
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type GtexDetailedTissue {
  name: String!
  genes(
    first: Int = 0
    offset: Int = 0
    orderBy: [_ExpressedOrdering] = []
    filter: _GtexDetailedTissueExpressedFilter
  ): [_GtexDetailedTissueGenes]
  tissues(
    first: Int = 0
    offset: Int = 0
    orderBy: [_GtexTissueOrdering] = []
    filter: _GtexTissueFilter
  ): [GtexTissue]
  _id: String
}
```

### Fields

#### `name` ([`String!`](/docs/api/scalars/string))

#### `genes` ([`[_GtexDetailedTissueGenes]`](/docs/api/objects/gtex-detailed-tissue-genes))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_ExpressedOrdering]`](/docs/api/enums/expressed-ordering))

- ##### `filter` ([`_GtexDetailedTissueExpressedFilter`](/docs/api/inputs/gtex-detailed-tissue-expressed-filter))

#### `tissues` ([`[GtexTissue]`](/docs/api/objects/gtex-tissue))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_GtexTissueOrdering]`](/docs/api/enums/gtex-tissue-ordering))

- ##### `filter` ([`_GtexTissueFilter`](/docs/api/inputs/gtex-tissue-filter))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
